> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Team Rankings (v2)

> Team rankings (v2).



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/ranking/team
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/ranking/team:
    get:
      tags:
        - Rankings
      summary: Team Rankings (v2)
      description: Team rankings (v2).
      operationId: ranking_team
      parameters: []
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                test:
                  men:
                    team:
                      matchType: Test
                      rank:
                        - '[object]'
                        - '[object]'
                oDI:
                  men:
                    team:
                      matchType: ODI
                      rank:
                        - '[object]'
                        - '[object]'
                  women:
                    team:
                      matchType: ODI
                      rank:
                        - '[object]'
                        - '[object]'
                t20:
                  men:
                    team:
                      matchType: T20
                      rank:
                        - '[object]'
                        - '[object]'
                  women:
                    team:
                      matchType: T20
                      rank:
                        - '[object]'
                        - '[object]'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.